===============================================================================
# PRINTSPY - Solução para bilhetagem e controle do custo de impressão 
** PrintSpy Notifier ** 
Copyright - Axen Informática LTDA (c) 2018
Versão 2.4.0
-------------------------------------------------------------------------------
Contato: 
11 3522-9450 
http://printspy.com
printspy@printspy.info
===============================================================================

## REQUISITOS

1. Este produto requer o kernel 2.6 do Linux. 

## ARQUITETURA E COMPONENTES 

1. Este pacote de software contém o PrintSpy Notifier (psnotifier). O PrintSpy Notifier é um componente que roda em user-mode e é responsável pela emissão de alertas ao usuário final referentes a eventuais restrições aplicadas para a impressão enviada. 

		-------------------------------------------------------------------------------------
		| PrintSpy Server --[alerta]--> PrintSpy Client -> PrintSpy Notifier -> User desktop |
		-------------------------------------------------------------------------------------

# CONFIGURANDO UM NUMERO DE PORTA DIFERENTE

1. O PrintSpy Client comunica-se com o PrintSpy Notifier instalado localmente através da porta padrão 7001. Caso seja necessário utilizar um número de porta diferente, é possível informar o número como único argumento do PrintSpy Notifier.

2. Certifique-se de definir este número de porta também na configuração  do client. Consulte o arquivo readme.md em /opt/printspy/client/doc para instruções. 
